@font-face {
  font-family:"Passion One";
  src:url("https://www.freebet.com.au/fonts/PassionOne-Regular.otf");
}
body {margin:0; padding:0; background:url('img/bg.png');}
#wrap {width:800px; margin:0 auto 0 auto;}
#header {position:absolute; top:0; width:840px;}
#header .menu {width:100%;}
#header .menu ul {margin:0; padding:0; background:#f13c20;}
#header .menu ul li {display:inline; list-style-type:none;}
#header .menu ul li a {display:inline-block; padding:5px 10px 5px 10px; font-size:15px; color:#fff; text-decoration:none;}
#header .menu ul li a:hover {text-decoration:underline;}
#header .menu.sub ul {background:#4056a1;}
#header .menu.sub ul li.dark a {font-weight:bold;}
#content {width:100%; padding:10px 20px 10px 20px; margin-top:115px; background:url('img/section.png');}
.content2 {width:100%; padding:1px 20px 10px 20px; margin-top:10px; background:url('img/section.png');}
#footer {width:100%; margin-top:20px; min-height:260px; background:#272727; clear:both;}
#footer2 {width:800px; margin:0 auto 0 auto;}
#footer2 * {color:#fff;}
#footer2 div {width:190px; float:left; margin-top:15px;}
#footer2 h5 {margin:0; background:none; text-transform:none; font:normal 23px 'Passion One';}
#footer2 ul {margin:0; padding:0; list-style-type:none;}
#footer2 ul li {line-height:20px;}
#footer2 ul li a {display:block; width:100%; text-decoration:none; font-size:13px;}
#footer2 ul li a:hover {color:#888;}
h1,h2,h3,h4,h5 {margin:0; font-family:'Passion One'; font-weight:normal; text-transform:uppercase; background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(255,255,255,0) 100%);}
h1 {margin:0 -20px 10px -20px; text-align:center; font-size:35px; color:#001d38;}
h2 {margin:10px -20px 10px -20px; padding-left:20px; font-size:30px; color:#043869;}
h3 {margin:10px -20px 10px -20px; padding-left:20px; font-size:25px; color:#094d8c;}
h4 {margin:10px -20px 10px -20px; padding-left:20px; font-size:25px; color:#094d8c;}
p,ul,ol,td {font:normal 13px 'Open Sans','Trebuchet MS',sans-serif; line-height:20px;}
p {margin:0 0 10px 0;}
ol {margin:10px; padding:0; list-style-type:none;}
ol li {width:45%; margin:0; padding:1px 0 3px 20px; vertical-align:top; display:inline-block; text-align:left; font-weight: bold; background:url('img/tick_small.png') no-repeat 0px 2px;}
blockquote {position:relative; padding-bottom:10px; background: #fff url(/img/lines.png);box-shadow:inset 0px 0px 36px #cacaca,0px 0px 5px #cacaca;}
blockquote h2 {margin:0; padding:10px; text-align:center;}
blockquote h3 {margin:0; padding:10px; text-align:center;}
blockquote p {margin:0 20px 10px 20px;}
blockquote img.floater {position:absolute; top:-10px; right:5px;}
blockquote.highlight {background: #fff9b3 url(/img/lines.png);box-shadow: inset 0px 0px 36px #ffca33,0px 0px 5px #cacaca;}
blockquote.highlight h2 {background:linear-gradient(to bottom, rgb(255, 249, 179) 0%,rgb(254, 228, 130) 50%,rgb(245, 212, 77) 51%,rgba(255,255,255,0) 100%);}
.iframe {position:relative;	padding-bottom:56.25%; padding-top:25px; height:0; margin-bottom:15px;}
iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
ins {display:block!important; margin:10px auto 20px auto; position:relative;}

.aligncenter {display:block; max-width:90%; height:auto; margin:10px auto 10px auto; border-radius:2px;}
img.alignright {float:right; max-width:50%; height:auto; margin:10px -20px 10px 20px; border-radius:2px 0 0 2px;}
img.alignleft {float:left; max-width:50%; height:auto; margin:10px 20px 10px -20px;}
p.button a {display:block; width:400px; margin:0 auto 20px auto; padding:5px 0 5px 0; text-align:center; border-radius:2px; background-size:100% 200%; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 25%,#f6290c 26%,#f02f17 50%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; transition:background-position 0.1s; font:normal 20px 'Passion One';}
p.button a:hover {background-position:0 -100%;}
p.crumb {margin:-5px 0 10px -10px;}
ul.bullet, ul.bullet ul {list-style-type:none; padding:0; margin:0;}
ul.bullet li {background:url('/images/li.png') no-repeat 2px 2px; padding:0 0 3px 20px; background-size:12px;}
ul.bullet li ul li {background-image:url('/images/li2.png');}
.c {text-align:center;}
.cleared {clear:both;}
.mobile {display:none!important;}
.desktop {display:block!important;}

/* Top 5 Bookies, page footers */
.top-bookies {margin:0; padding:0; width:100%; list-style-type:none; text-align:center;}
.top-bookies .bookie {display:inline-block; width:150px; background:#fdf4d9; border:2px solid #fff; box-shadow:inset #bbac7d 0px 0px 30px; transition:.3s;}
.top-bookies .bookie:hover {cursor:pointer; border-color:#4056a1;}
.top-bookies .bookie .logo img {width:100%;}
.top-bookies .bookie .blurb {padding:10px 0 10px 0; font-size:12px; line-height:16px;}
.top-bookies .bookie .blurb ul {margin:5px 1px 0 1px; padding:0; list-style-type:none; text-align:left;}
.top-bookies .bookie .blurb ul li {padding:0 5px 0 5px; border-bottom:1px solid #dac995; font-weight:bold;}
.top-bookies .bookie .blurb ul li span {float:right; font-weight:normal;}
.top-bookies .bookie a.go {display:inline-block; width:100%; padding:5px 0 5px 0; background:linear-gradient(to bottom, #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 20px 'Passion One';}

/* Front Page listing of bookies */
.bookie-list {margin:15px 0; padding:0; list-style-type:none; text-align:center;}
.bookie-list .bookie {display:inline-block; vertical-align:top; width:260px; margin-bottom:10px; background:#fdf4d9; border:2px solid #fff; box-shadow:inset #bbac7d 0px 0px 30px; transition:.3s;}
.bookie-list .bookie.wider {width:380px;}
.bookie-list .bookie:hover {cursor:pointer; border-color:#4056a1;}
.bookie-list .bookie .logo img {width:100%;}
.bookie-list .bookie .blurb {padding:10px;}
.bookie-list .bookie .blurb h2 {margin:-10px -10px 0px -10px; padding:10px; line-height:35px; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.bookie-list .bookie .blurb img {width:100%; border-radius:2px;}
.bookie-list .bookie .blurb ul {margin:0 0 10px 5px; padding:0; list-style-type:none;}
.bookie-list .bookie .blurb ul li {margin:0; padding:1px 0 3px 20px; text-align:left; font-weight: bold; background:url('img/tick_small.png') no-repeat 0px 0px;}
.bookie-list .bookie .blurb a {display:inline-block; float:right; width:113px; margin:0 3px 10px -10px; padding:5px 0 5px 0; border-radius:2px; background-size:100% 200%; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 25%,#f6290c 26%,#f02f17 50%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; transition:background-position 0.1s; font:normal 20px 'Passion One';}
.bookie-list .bookie .blurb p a:nth-last-child(2) {float:left; margin-left:3px; background-image:linear-gradient(to bottom, #6db3f2 0%,#54a3ee 25%,#3690f0 26%,#1e69de 50%,#1e69de 100%);}
.bookie-list .bookie .blurb p a:hover {background-position:0 -100%;}
.bookie-list .bookie.wider p a {width:170px;}

/* Listing of blog posts */
.post-box {margin:15px 0; padding:0; list-style-type:none; text-align:center;}
.post-box .post {display:inline-block; position:relative; vertical-align:top; width:350px; min-height:500px; margin-bottom:10px; background:#fdf4d9; border:2px solid #fff; box-shadow:inset #bbac7d 0px 0px 30px; transition:.3s;}
.post-box .post:hover {cursor:pointer; border-color:#4056a1;}
.post-box .post h4 {margin:0; padding:10px; line-height:25px; height:47px; overflow:hidden; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.post-box .post h5 {margin:0; padding:6px; height:45px; line-height:25px; color:#196cb9; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%); font-size:20px;}
.post-box .post .photo {width:100%; height:200px; margin-bottom:10px; background-size:100%!important;}
.post-box .post .blurb {padding:0 10px 0 10px;}
.post-box .post a {display:inline-block; width:90%; margin:0 0 0 0; padding:5px 0 5px 0; border-radius:2px; background-size:100% 200%; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 25%,#f6290c 26%,#f02f17 50%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; transition:background-position 0.1s; font:normal 20px 'Passion One';}
.post-box .post p a:hover {background-position:0 -100%;}
.post-box .post p:last-child {position:absolute; width:100%; bottom:3px;}

/* Blog post header */
.blog-header {width:840px; position:relative; margin:0 -20px 15px -20px; min-height:400px; background-size:100%!important;}
.blog-header h1 {width:100%; position:absolute; margin:0; padding-top:5px; background:linear-gradient(to bottom,black,rgba(255,0,0,0)); color:#fff; text-shadow:#000 2px 2px 0px; font-size:45px;}
.blog-header p {position:absolute; bottom:0; right:0; margin:5px; padding:2px 10px 3px 10px; background:#000; color:#fff; text-shadow:#000 1px 1px 0px; font-weight:bold;}

/* Bookmaker page header */
.bookie-header {margin:15px 0 0 0; padding:0; list-style-type:none; text-align:center;}
.bookie-header li {display:inline-block; vertical-align:top; width:190px; margin-bottom:10px; background:#fdf4d9; border:2px solid #fff; box-shadow:inset #bbac7d 0px 0px 30px; transition:.3s;}
.bookie-header li p {padding-left:10px; padding-right:10px;}
.bookie-header li h4 {margin:0; padding:10px; line-height:25px; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.bookie-header li h5 {margin:10px; line-height:60px; background:none; font-size:70px;}
.bookie-header li img {display:inline-block; width:32px;}
.bookie-header li .high-6 {font-size:66px; color:#008c00; text-shadow:yellow 0px 0px 17px;}
.bookie-header li .high-5 {color:#008c00;}
.bookie-header li .high-4 {color:#0ba20b;}
.bookie-header li .high-3 {color:#71ca21;}
.bookie-header li .high-2 {color:#9fcc17;}
.bookie-header li .med {color:#c1cc17;}
.bookie-header li .low {color:#cc4e04;}

.odds {width:880px; margin:-10px -20px 0 -20px;}
.odds div {float:left; padding:5px; border-bottom:1px solid #e1e1e1; font:normal 17px 'Passion One';}
.odds div:last-child,.odds div:nth-last-child(2) {border:0;}
.odds div a {text-decoration:none; display:block; width:100%;}
.odds .competitor {width:280px; padding-left:20px;}
.odds .odds-link {width:105px; text-align:center;}
.odds .odds-link a {font-size:20px; line-height:19px; color:#ff0000!important;}
